# vim: set ts=2 sw=2 sts=2 et:
#
# Store data zones (EN)
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Zone:
  - {zone_name: 'All Addresses (default zone)', is_default: true}
  - {zone_name: 'United States', zone_elements: [{element_value: US, element_type: C}, {element_value: VI, element_type: C}, {element_value: UM, element_type: C}]}
  - {zone_name: 'Canada', zone_elements: [{element_value: CA, element_type: C}]}
  - {zone_name: Europe, zone_elements: [{element_value: AT, element_type: C}, {element_value: BE, element_type: C}, {element_value: BG, element_type: C}, {element_value: HR, element_type: C}, {element_value: CY, element_type: C}, {element_value: CZ, element_type: C}, {element_value: DK, element_type: C}, {element_value: EE, element_type: C}, {element_value: FL, element_type: C}, {element_value: FR, element_type: C}, {element_value: DE, element_type: C}, {element_value: GR, element_type: C}, {element_value: HU, element_type: C}, {element_value: IE, element_type: C}, {element_value: IT, element_type: C}, {element_value: LV, element_type: C}, {element_value: LT, element_type: C}, {element_value: LU, element_type: C}, {element_value: MT, element_type: C}, {element_value: NL, element_type: C}, {element_value: PL, element_type: C}, {element_value: PT, element_type: C}, {element_value: RO, element_type: C}, {element_value: SK, element_type: C}, {element_value: SI, element_type: C}, {element_value: ES, element_type: C}, {element_value: SE, element_type: C}, {element_value: GB, element_type: C}]}
